Painel de controlo da NVIDIA

Bem-vindo ao painel de controlo da NVIDIA. Pode utilizar o painel de controlo da NVIDIA para fazer coisas espantosas com o hardware da NVIDIA.

O painel de controlo da NVIDIA permite controlar as definições dos controladores gráficos da NVIDIA, bem como de outros utilitários da NVIDIA instalados no sistema.

Para mais informações sobre o sistema de ajuda do painel de controlo da NVIDIA, consulte Acerca deste apoio.

©2005 - 2007 NVIDIA Corporation. Todos os direitos reservados. Painel de controlo da NVIDIA


Acerca deste apoio

O sistema de ajuda on-line foi concebido para o iniciar nos primeiros passos na aplicação Painel de controlo da NVIDIA. Contém informações gerais e procedimentos escalonados para a realização de tarefas correntes e para a configuração do hardware da NVIDIA. Os procedimentos explicam como utilizar o painel de controlo da NVIDIA através dos comandos dos menu e navegando pela interface. No entanto, pode realizar muitas tarefas correntes utilizando teclas de atalho e os botões da própria interface.

Esta documentação está dividida nas seguintes secções:

  • Iniciação. Fornece informações introdutórias sobre o painel de controlo da NVIDIA. Esta secção inclui conceitos importantes, requisitos de sistema e uma lista das teclas de atalho da aplicação Painel de controlo da NVIDIA.

  • O painel de controlo . Descreve os diferentes elementos da interface do utilizador do painel de controlo.


Iniciação

Pode utilizar o painel de controlo da NVIDIA para fazer coisas espantosas com o hardware da NVIDIA.

Esta secção abrange:

  • Requisitos do sistema. Descreve os requisitos mínimos e os recomendados para o painel de controlo da NVIDIA.

  • Requisitos de sistema para a SLI da NVIDIA.

Tópicos relacionados

  • Painel de controlo da NVIDIA


Requisitos de sistema

O painel de controlo da NVIDIA exige que o sistema tenha a seguinte configuração mínima:

  • Microsoft Windows XP ou Microsoft Windows Vista

  • Um processador de 600 megahertz (MHz), como o Intel Pentium III, o Advanced Micro Devices (AMD) Athlon ou equivalente

  • 128 megabytes (MB) de RAM

  • 2 gigabytes (GB) de espaço livre no disco

Para optimizar o desempenho do painel de controlo, recomenda-se o seguinte conjunto mínimo de requisitos de sistema:

  • Um processador de 1,5 gigahertz (GHz), como o Intel Pentium 4, o AMD Athlon XP 1500+ ou equivalente

  • 256 megabytes (MB) de RAM

  • Ligação à Internet

Tópicos relacionados

  • Iniciação

  • Requisitos de sistema para a SLI da NVIDIA


Requisitos de sistema para a tecnologia SLI da NVIDIA (utilizadores avançados)

Se for um utilizador avançado de imagem e de hardware e quiser utilizar uma interface de ligação dimensionável (SLI) da NVIDIA, certifique-se de que o sistema possui os seguintes componentes fundamentais de hardware:

  • Uma placa principal compatível com SLI que suporte um conjunto de chips PCI Express e conectores duplos de 16 vias, para duas placas gráficas PCI Express da NVIDIA.

  • Duas placas gráficas PCI Express baseadas em NVIDIA

O funcionamento da SLI da NVIDIA exige duas placas gráficas PCI Express preparadas para SLI. Além disso,

  • As placas têm de ser idênticas em termos de GPU e de configuração de memória.

  • A NVIDIA recomenda que ambas as placas sejam do mesmo fabricante.

  • Um conector SLI da NVIDIA

O conector SLI liga entre si duas placas gráficas PCI Express baseadas em NVIDIA.

Para mais informações sobre a tecnologia SLI da NVIDIA e para obter uma lista actualizada de hardware e software compatíveis, visite www.SLIZone.com.

Tópicos relacionados

Requisitos de sistema


Obter ajuda

Os tópicos desta secção descrevem várias maneiras de obter ajuda on-line relativa à utilização do painel de controlo da NVIDIA.

  • Aceder à ajuda on-line. Saiba como obter ajuda, utilizando a documentação da ajuda on-line.

  • Informações sobre o sistema Saiba como obter informações pormenorizadas sobre este software e sobre o hardware da NVIDIA.

  • Imprimir um tópico da ajuda. É fácil imprimir um tópico da ajuda, para o ler sem ser no computador.

  • Obter assistência técnica Saiba como aceder ao website de assistência técnica da NVIDIA.

Tópicos relacionados

  • Painel de controlo da NVIDIA


Aceder à ajuda on-line

Há várias maneiras de obter ajuda on-line a partir do painel de controlo da NVIDIA:

  • Prima [F1].

  • Seleccione Ajuda na barra de menus do painel de controlo da NVIDIA e, em seguida, seleccione Ajuda do painel de controlo da NVIDIA.

    • Tópicos relacionados

      • Obter informações sobre o programa e o computador

      • Imprimir um tópico da ajuda

      • Obter assistência técnica


Obter informações sobre o programa e o computador

Pode saber qual a versão do painel de controlo da NVIDIA que está a utilizar e obter informações pormenorizadas sobre o seu hardware NVIDIA.

  • Para obter informações sobre o painel de controlo da NVIDIA, seleccione Acerca do painel de controlo da NVIDIA no menu Ajuda.

  • Para obter informações sobre o sistema, placa gráfica e respectivo controlador, seleccione Informações sobre o sistema, a partir do menu Ajuda, ou clique em Informações sobre o sistema no canto inferior esquerdo do painel de controlo da NVIDIA.

Tópicos relacionados

      • Aceder à ajuda on-line

      • Imprimir um tópico da ajuda

      • Obter assistência técnica


Imprimir um tópico da ajuda

  1. Procure e visualize o tópico de ajuda que pretende.

  2. Faça clique com o botão direito no painel de ajuda da direita e seleccione Imprimir no menu de sobreposição.

  3. Seleccione as opções de impressão que pretende, na caixa de diálogo Imprimir e clique em OK.

Tópicos relacionados

      • Aceder à ajuda on-line

      • Obter informações sobre o programa e o computador

      • Obter assistência técnica


Obter assistência técnica

Pode obter assistência técnica, visitando o website de suporte técnico da NVIDIA, em: http://www.nvidia.com/page/support.html.

Tópicos relacionados

  • Aceder à ajuda on-line

  • Obter informações sobre o programa e o computador

  • Imprimir um tópico da ajuda


A interface do painel de controlo da NVIDIA

A interface do painel de controlo da NVIDIA está dividida nas seguintes áreas principais: a barra de menus, a área de categorias do painel de controlo e a barra do explorador, que são explicadas nas seguintes secções:

  • Utilizar a barra de menus

  • Acerca da barra de ferramentas

  • Utilizar o menu ‘Ver’

  • Definir vistas personalizadas

  • Utilizar o menu ‘Perfis’

Tópicos relacionados

  • Utilizar a interface do painel de controlo da NVIDIA

  • Painel de controlo da NVIDIA


Utilizar a interface do painel de controlo da NVIDIA

Os ecrãs abaixo mostram o painel de controlo da NVIDIA tal como é apresentado no Windows XP e no Windows Vista, e ainda um modelo destinado a identificar o painel das tarefas principais, o painel de navegação clássico, a barra de menus e a barra de ferramentas.

Painel de controlo da NVIDIA - Windows Vista

Painel de controlo da NVIDIA - Windows XP

1 – O painel das tarefas principais é onde se encontram as regulações de controladores gráficos da NVIDIA. Esta zona é a que requer mais atenção quando se utiliza o painel de controlo da NVIDIA para atingir os objectivos. A página predefinida é o primeiro elemento da lista, na árvore de navegação clássica. Em visitas subsequentes, o painel de controlo abre-se na última página a ter sido visitada.

2 – A secção de navegação, contida num painel próprio, apresenta uma vista, organizada em árvore, das páginas de tarefas disponíveis no sistema.

3 – A barra de menus contém os menus normais do Windows e os menus específicos do painel de controlo da NVIDIA, como, por exemplo Ver e Perfis.

4 – A barra de ferramentas proporciona um acesso rápido a tarefas comuns, como a comutação entre as vistas Padrão e Avançada, permitindo também navegar entre as páginas de tarefas.

Tópicos relacionados

    • Utilizar a barra de menus

    • Acerca da barra de ferramentas

    • Utilizar o menu ‘Ver’

    • Definir vistas personalizadas

    • Utilizar o menu ‘Perfis’


Acerca da barra de menus

Pode utilizar os seguintes menus da barra de menus para efectuar tarefas no painel de controlo da NVIDIA.

  • Ficheiro

  • Editar

  • Ver

  • Perfis

  • Monitor

  • Ajuda

Nota: os menus que estão disponíveis na barra de menus podem variar, consoante a categoria do painel de controlo da NVIDIA (Visualização, Portátil, Definições 3D, ou outra) que estiver a utilizar.

Tópicos relacionados

  • Utilizar a interface do painel de controlo da NVIDIA

  • Acerca da barra de ferramentas

  • Utilizar o menu 'Ver'

  • Definir vistas personalizadas

  • Utilizar o menu 'Perfis'


Acerca da barra de ferramentas (menu 'Ver')

Pode utilizar a barra de ferramentas do painel de controlo da NVIDIA para:

  • Utilizar os ícones de seta para avançar ou recuar entre as páginas de tarefas do painel de controlo da NVIDIA que tenha visitado.

  • Passar rapidamente de uma vista para outra -- Normal, Avançada e Personalizada --, e ainda criar rapidamente vistas personalizadas através do comando Definir vistas personalizadas.

Tópicos relacionados

  • Utilizar a interface do painel de controlo da NVIDIA

  • Utilizar a barra de menus

  • Utilizar o menu ‘Ver’

  • Definir vistas personalizadas

  • Utilizar o menu ‘Perfis’


Utilizar o menu 'Ver'

O menu Ver é o terceiro elemento da barra de menus do painel de controlo da NVIDIA. Todos os comandos relacionados com a visualização das diferentes páginas dos módulos das aplicações do painel de controlo da NVIDIA estão disponíveis no menu Ver.

Comando do menu ‘Ver’

Descrição

Padrão

Seleccione Ver > Normal para aceder à maioria dos comandos utilizados em tarefas mais frequentes e simples, nas aplicações do painel de controlo da NVIDIA.

Quando o comando Normal aparece com uma marca de verificação, significa que a vista ‘Normal’ está activa no painel de controlo da NVIDIA.

Avançada

Seleccione Ver > Avançada para aceder a determinadas tarefas complexas, nas aplicações do painel de controlo da NVIDIA. Tais tarefas exigem conhecimentos avançados na utilização de hardware e software gráfico (controladores).

Quando o comando Avançada aparece com uma marca de verificação, significa que a vista ‘Avançada’ está activa no painel de controlo da NVIDIA.

Personalizada

Nota: O comando da vista Personalizada aparece no menu ‘Ver’ apenas se tiver utilizado o comando Definir vistas personalizadas ao escolher quais as páginas que devem ser mostradas ou ocultadas.

Definir vista personalizada

Para ver apenas as páginas do painel de controlo da NVIDIA que lhe interessam, e com base nos módulos de aplicação instalados no sistema (Visualização, Definições 3D, etc.), seleccione Definir vistas personalizadas no menu ‘Ver’.

Acrescentar ao menu de contexto do ambiente de trabalho

É seleccionada por predefinição e acrescenta um item referente ao painel de controlo da NVIDIA ao menu de contexto do ambiente de trabalho.

Ícone de notificação no tabuleiro do sistema

Clicar no ícone de notificação do painel de controlo da NVIDIA [image], na área de notificação da barra de tarefas do Windows, constitui um modo rápido de configurar definições-chave do painel de controlo da NVIDIA.

Seleccione Ver > Ícone de notificação no tabuleiro do sistema para alternar entre mostrar e ocultar o ícone de notificação no tabuleiro do sistema do painel de controlo da NVIDIA, na área de notificação da barra de tarefas do Windows.

NOTA: esta opção relativa ao menu não aparece no Windows Vista.

Tópicos relacionados

  • Utilizar a interface do painel de controlo da NVIDIA

  • Utilizar a barra de menus

  • Acerca da barra de ferramentas

  • Definir vistas personalizadas

  • Utilizar o menu ‘Perfis’


Definir vistas personalizadas

Definir vistas personalizadas

Para ver apenas as páginas do painel de controlo da NVIDIA que lhe interessam, com base nos módulos de aplicação instalados no sistema (Visualização, Definições 3D, etc.), proceda do seguinte modo:

  1. Seleccione Ver > Definir vistas personalizadas ou, para um acesso mais rápido, utilize a barra de ferramentas.

  2. Seleccione (marque) as caixas de verificação respeitantes às páginas que pretende ver.

  3. Para sair do modo da vista Personalizada , seleccione a vista Normal ou a vista Avançada, no menu Ver, ou, para um acesso mais rápido, utilize a barra de ferramentas, se estiver activa.

  4. Para voltar à vista personalizada, seleccione Personalizada.

Personalizada

Nota: o comando Personalizada só aparece no menu 'Ver' se tiver utilizado o comando Definir vistas personalizadas para escolher quais as páginas que devem ser mostradas ou ocultadas.

  1. Se não estiver numa vista personalizada por si criada, seleccione Ver > Personalizada para activar essa vista.

    Nota    : quando o comando Personalizada aparecer como item assinalado com uma marca, no menu 'Ver', a vista personalizada que definiu está activa no painel de controlo da NVIDIA.

  2. Para sair do modo da vista Personalizada , seleccione a vista Normal ou a vista Avançada, no menu Ver, ou, para um acesso mais rápido, utilize a barra de ferramentas, se estiver activa.

  3. Para voltar à vista personalizada, clique em Personalizada.

Tópicos relacionados

  • Utilizar a interface do painel de controlo da NVIDIA

  • Utilizar a barra de menus

  • Acerca da barra de ferramentas

  • Utilizar o menu 'Ver'

  • Utilizar o menu 'Perfis'


Utilizar o menu ‘Perfis’

Seleccione Perfis para trabalhar com perfis, que contêm as definições de visualização guardadas ao executar tarefas específicas nas secções Visualização ou Desempenho do painel de controlo da NVIDIA.

  • Carregar um perfil guardado

  • Criar um novo perfil

  • Eliminar um perfil existente

Tópicos relacionados:

  • Utilizar a interface do painel de controlo da NVIDIA

  • Utilizar a barra de menus

  • Acerca da barra de ferramentas

  • Utilizar o menu ‘Ver’

  • Definir vistas personalizadas


glossário

A

ambiente de trabalho

O ambiente de trabalho, no Windows, é a área do ecrã onde se trabalha e na qual são apresentados ícones, janelas, menus e caixas de diálogo.

antialiasing

Técnica para reduzir o escadeamento de linhas que deveriam ser lisas

C

caixa de diálogo

Janelas nas quais o utilizador pode introduzir dados e que contêm botões de comando e várias opções, através das quais é possível executar determinados comandos ou tarefas.

Por exemplo, na caixa de diálogo ‘Guardar como’ de uma aplicação do Windows, deve ser indicada a pasta que deve passar a conter o ficheiro que está a ser guardado e o nome do próprio documento a guardar.

configuração de monitor único

Configuração em que há uma única unidade de visualização ligada a uma placa gráfica com GPU da NVIDIA, instalada no computador.

configuração com duas placas

Configuração em que duas ou mais unidades de visualização (por ex.: um monitor analógico, um monitor digital ou um televisor) estão ligadas a duas placas gráficas com GPU da NVIDIA, instaladas no mesmo computador.

configuração multimonitor

Configuração em que duas ou mais unidades de visualização estão ligadas a uma placa gráfica multimonitor com GPU da NVIDIA, ou então a duas (ou mais) placas gráficas com GPU da NVIDIA.

configuração multiplaca

Configuração em que duas ou mais unidades de visualização (por ex.: um monitor analógico, um monitor digital ou um televisor) estão ligadas a duas (ou mais) placas gráficas com GPU da NVIDIA, instaladas no mesmo computador.

D

DisplayPort

Interface digital de áudio e vídeo, destinada a ser utilizada principalmente entre um computador e a respectiva unidade de visualização ou entre um computador e um sistema de cinema em casa.

F

fixação ao gerador

Processo de sincronização do varrimento de pixels no monitor, em relação com um sinal externo.

fixação de videogramas

A fixação de videogramas passa pela utilização de hardware para sincronizar os videogramas apresentados em cada um dos monitores de um conjunto.

G

GPU

Os processadores gráficos (chips) da NVIDIA designam-se por unidades de processamento gráfico (GPU - graphics processing units). A placa gráfica que está a utilizar baseia-se numa GPU da NVIDIA.

H

HDMI

A interface multimédia de alta definição (HDMI - High-Definition Multimedia Interface) é uma interface não comprimida para áudio e vídeo, inteiramente digital.

HDTV

Televisão de alta definição. É um sistema para transmissão de um sinal de TV, com muito maior resolução do que a habitual norma PAL. Um televisor HDTV tem pelo menos dois milhões de pixels, em vez dos 415.000 de um televisor normal.

J

janela

Qualquer janela independente apresentada no ambiente de trabalho. As aplicações como o Outlook® ou o Explorador do Microsoft® Windows® podem ter várias janelas. As janelas podem ser arrastadas por todo o ecrã, abertas, fechadas e redimensionadas.

A aplicação Desktop Manager do nView (descrita no manual do utilizador do Desktop Manager do nView da NVIDIA) permite tratar as janelas ainda de outros modos, como, por exemplo, torná-las transparentes ou forçá-las a ficarem sempre em primeiro plano, sobrepondo-se a quaisquer outras janelas.

M

monitor analógico

Designa geralmente um monitor de tubo de raios catódicos (CRT). Os termos CRT e monitor analógico podem ser empregues indiferentemente, como sinónimos, neste guia.

monitor digital

Pode ser um ecrã plano (DFP - digital flat panel) ou, por exemplo, o ecrã interno LVDS de um computador portátil (laptop ou notebook).

P

painel de controlo (ecrã NVIDIA)

Por “painel de controlo” de propriedades de visualização da NVIDIA entende-se a totalidade da janela baseada em NVIDIA e mais o menu de visualização que dela se destaca. Este menu contém opções que dão acesso, cada uma delas, a uma página de configuração distinta.

painel de controlo (Microsoft Windows)

Pode aceder-se ao painel de controlo do Windows, clicando em Iniciar > Definições > Painel de controlo, na barra de tarefas do ambiente de trabalho do Windows.

perfil

Lista guardada, contendo definições de visualização únicas, normalmente associadas a jogos no momento de serem executados.

pixel

Acrónimo inglês de Picture Element (elemento de imagem); um pixel é um ponto de uma imagem digital.

R

RAID

Significa redundant array of independent disks, ou seja, conjunto de discos independentes com redundância, e trata-se de uma técnica apropriada à utilização de várias unidades, com o objectivo de aumentar o desempenho de acesso a discos, o espaço em disco e a protecção de dados.

S

sinal externo de sincronização

Sinal de temporização externo utilizado para sincronizar todos os monitores relativamente a uma fixação de videogramas ou fixação a um gerador.

sincronização de videogramas

Processo de sincronização do varrimento de pixels no monitor relativamente a uma fonte de sincronização.

T

tecnologia SLI

A tecnologia multi-GPU SLI da NVIDIA tira partido da maior largura de banda da arquitectura de bus PCI Express™, de modo a permitir que várias GPU trabalhem em conjunto para possibilitarem um desempenho acelerado.

Um sistema SLI da NVIDIA consiste numa placa principal PCI Express com dois conectores físicos destinados que permitem a ligação de duas placas gráficas PCI Express da NVIDIA. As duas placas gráficas têm de ser interligadas pelo conector SLI da NVIDIA.

Mediante a instalação dos controladores gráficos apropriados, o modo SLI pode então ser activado ou desactivado. Quando o modo SLI está desactivado, o utilizador pode servir-se de todos os modos de visualização multimonitor do nView, incluindo a utilização de quatro monitores ligados a duas placas gráficas SLI. Quando o modo SLI está activado, os modos multimonitor do nView não estão disponíveis. Em vez disso, as duas placas gráficas comandam uma única unidade de visualização, de modo a fornecerem um desempenho 3D acelerado, em aplicações DirectX e OpenGL.

Para mais informações sobre a tecnologia SLI da NVIDIA e para obter uma lista actualizada de hardware e software compatíveis, visite www.SLIZone.com.